#bar_width{
	background: #ececec; /* Old browsers */
	background: -moz-linear-gradient(top,  #999999 0%, #636363 100%); /* FF3.6+ */	
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#999999), color-stop(100%,#636363)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #999999 0%,#636363 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #999999 0%,#636363 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #999999 0%,#636363 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #999999 0%,#636363 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#999999', endColorstr='#636363',GradientType=0 ); /* IE6-9 */
}


#ministry_text{
font-size: 9px;
color:#C7C7C7;
font-family:arial;
line-height: 120%;
}

#ministry_text a{
	color: #C7C7C7;
}

#watch_container p{
font-size: 9px;
color:#464545;
font-family:arial;
line-height: 120%;
}